Sailclear-2022 - Bug #2589

Cruise Dashboard - Only Cruise/Commercial Arrival Notifications List appearing. Needs to show

departure notifications too

06/07/2022 06:00 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved
#2 - 06/24/2022 10:06 AM - priyanka Sharma

- Status changed from Resolved to Closed
